body {
  font-family: 'Open Sans', sans-serif;
}

img {
  max-width: 100%;
}

.blue-header{
  width: 100%;
  background-color: #6ebdb2;
  position: relative;
  padding-bottom: 5px;
}
.orange-header {
  width: 100%;
  background-color: #f48b20;
  position: relative;
  padding-bottom: 5px;
}
header .inheader {
  width: 100%;
  max-width: 1168px;
  margin: auto;
}
header .inheader .logo_and_search {
  height: 120px;
  width: 100%;
  display: block;
}
header .inheader .logo_and_search .sitelogo {
  width: 50%;
  padding-top: 20px;
  min-width: 320px;
  display: block;
  float: left;
}
header .inheader .logo_and_search .sitesearch {
  width: 50%;
  margin-top: 35px;
  min-width: 320px;
  display: block;
  float: left;
  height: 50px;
}
header .inheader .logo_and_search .sitesearch .phonewidget {
  width: 256px;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 10px;
}


header .inheader .logo_and_search .sitesearch .searchform {
  float: right;
}
header .inheader .logo_and_search .sitesearch .searchform form label {
  display: none;
}
header .inheader .logo_and_search .sitesearch .searchform form input[type="submit"] {
  display: none;
}
header .inheader .logo_and_search .sitesearch .searchform form input {
  background-color: #bce8e7;
  border: none;
  height: 45px;
  line-height: 45px;
  width: 270px;
  padding-left: 10px;
  margin-bottom: 12px;
  color: #666;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
}

::-webkit-input-placeholder {color:#666;}
::-moz-placeholder          {color:#666;}/* Firefox 19+ */
:-moz-placeholder           {color:#666;}/* Firefox 18- */
:-ms-input-placeholder      {color:#666;}

header .inheader .logo_and_search .sitesearch .searchform form textarea {
  font-family: 'Open Sans', sans-serif;
}
header .inheader .menu-main-menu-container {
  width: 100%;
  text-align: right;
}
header .inheader .menu-main-menu-container ul {
  position: relative;
  right: 0;
  margin-bottom: 20px;
}
header .inheader .menu-main-menu-container ul li {
  height: auto;
  display: inline-block;
  margin-left: 1px;
	margin-right: 2px;
	padding: 5px 15px;
  position: relative;
}

header .inheader .menu-main-menu-container ul li:hover {
	background: #6ebdb2;
}

header .inheader .menu-main-menu-container ul li a {
  font-size: 18px;
  font-weight: 600;
  color: #273B69;
  text-decoration: none;
}
header .inheader .menu-main-menu-container ul .page_item a{
  color:#fff;
}

.blue-header .sliderplace:before {
	content: '';
	width: 100%;
	height: 15px;
	box-sizing: content-box;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 15px;
	left: -15px;
	padding: 0 15px;
	z-index: 999;
}

.blue-header .sliderplace:after {
	content: '';
	width: 100%;
	height: 15px;
	box-sizing: content-box;
	background: rgba(0,169,167,1);
	position: absolute;
	bottom: 0;
	left: -15px;
	padding: 0 15px;
	z-index: 999;
}

.blue-header .sliderplace.post-sliderplace:before,
.blue-header .sliderplace.post-sliderplace:after {
	z-index: 10;
}

.blue-header .sliderplace {
/*	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;*/
}

.slider-spacer {
	width: 100%;
	display: flex;
}

.second-header:before {
  content: '';
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom: 3px solid #6ebdb2;
  position: absolute;
  width: 100%;
  bottom: 5px;
  left: 0;
  height: 30px;
  z-index: 7;
}
.form-blue, .form-blue .contactformwidget {
  background-color: #6ebdb2 !important;
}
.form-blue  .contactformwidget .formtitle, .form-blue  .contactformwidget .formdescr {
  color:#fff !important;
}
.orange-header .sliderplace:before {
  content: '';
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  width: 100%;
  bottom: 5px;
  left: 0;
  height: 30px;
  z-index: 5;
}
/************************/
/*** PHONE DT STYLES ****/
/************************/
@media only screen and (min-width: 781px) {
a.dncDT {
  color: #fff;
  cursor: default;
  text-decoration: none;
}
a.dncDT:hover {
    color: #fff;
  cursor: default;
  text-decoration: none;
}

a.tabledncDT {
  color: #333;
  cursor: default;
  text-decoration: none;
}
a.tabledncDT:hover {
  color: #333;
  cursor: default;
  text-decoration: none;
}

a.innerdncDT {
  color: #000;
  cursor: default;
  text-decoration: none;
}
a.innerdncDT:hover {
  color: #000;
  cursor: default;
  text-decoration: none;
}
}
/************************/
/**** END DT STYLES *****/
/************************/

@media only screen and (max-width: 780px) and (orientation: landscape) {
  .bad_class{
    position: relative;
    left: -107px;
  }
  .cop-text{
    margin-right: 75px;
  }

  #nav_menu-3{
    border-right: 0!important;
  }

  .footerwidget{
    margin-left: 70px;
  }
}

.copyright-line {
    margin: 20px 0;
    font-size: 12px;
    text-align: center;
    color: #BCBEC0;
}

@media (max-width: 780px) {
  header .inheader .logo_and_search .sitesearch .phonewidget{
    margin: 0;
  }
  .second-header {
    display: none;
  }
  .contentwrapper .content .left-column-vc .homesearch, .col-md-3 .searchpage_homesearch {
    width: 166px;
    margin: 0 auto;
  }
  .post-menu li.menu-item {
    margin-bottom: 5px;
    width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  label {
    display: inline-block;
    width: 100% !important;
  }
  header .inheader .logo_and_search .sitesearch, header .inheader .logo_and_search .sitelogo {
    width: 100%;
    min-width: 100%;
  }
  .wpb_wrapper p {
    line-height: 1 !important;
  }

  .contentwrapper .contactformwidget .wpcf7{
    height: 696px!important;
  }

  .contentwrapper .contactformwidget .wpcf7 p input[type="submit"]{
    top: 25px!important;
    right: 0!important;
  }

  .menu-main-menu-container {
    display: none;
  }

  header {
    padding: 10px;
    width: 112%;
    text-align: center;
  }
  header:after {
    display: table;
    content: '';
    clear: both;
  }
  header .sliderplace {
    display: none;
  }
  header .phonewidget {
    margin-bottom: 10px;
  }
  header .sitesearch {
    margin-top: 10px !important;
    margin-bottom: 40px !important;
  }
  header .sitesearch .searchform {
    float: none !important;
    margin-top: 10px;
  }

  html.mn-open .mn-navigation-wrap {
    /*height: auto !important;*/
    /*position: absolute !important;*/
  }

  .icon-with-text .textblock img {
    margin-bottom: 60px;
  }

  .footerwidget {
    margin-left: 20px;
  }
}
.contentwrapper {
  width: 100%;
}
.contentwrapper .content {
  width: 100%;
  max-width: 1168px;
  margin: auto;
  padding-top: 20px;
}
.contentwrapper .content .left-column-vc .homesearch, .col-md-3 .searchpage_homesearch {
  background-color: #e5e4e4;
  padding: 29px 29px 40px;
  background-image: url("/wp-content/uploads/2016/11/bottom_element_sidebar.png");
  background-position: bottom;
  background-repeat: no-repeat;
  font-size: 14px;
  color: #777;
  margin-bottom: 10px;
}

.homesearch img {
  width: 100%;
}
.contentwrapper .content .left-column-vc .homesearch p, .col-md-3 .searchpage_homesearch p {
  margin-bottom: 4px;
}
.contentwrapper .content .left-column-vc .homesearch input, .col-md-3 .searchpage_homesearch input, .contentwrapper .content .left-column-vc .homesearch select, .col-md-3 .searchpage_homesearch select {
  background-color: #fff;
  color: #777;
  height: 28px;
  line-height: 28px;
  margin-bottom: 5px;
  padding-left: 5px;
  width: 100%;
}
.contentwrapper .content .left-column-vc .homesearch ::-webkit-input-placeholder, .col-md-3 .searchpage_homesearch ::-webkit-input-placeholder {
  color: #666!important;
}
.contentwrapper .content .left-column-vc .homesearch :-moz-placeholder, .col-md-3 .searchpage_homesearch :-moz-placeholder {
  color: #666!important;
}
.contentwrapper .content .left-column-vc .homesearch ::-moz-placeholder, .col-md-3 .searchpage_homesearch ::-moz-placeholder {
  color: #666!important;
}
.contentwrapper .content .left-column-vc .homesearch :-ms-input-placeholder, .col-md-3 .searchpage_homesearch :-ms-input-placeholder {
  color: #666!important;
}
.contentwrapper .content .left-column-vc .homesearch input[type="submit"], .col-md-3 .searchpage_homesearch input[type="submit"] {
  border: 0;
  text-align: center;
  width: 100%;
  height: 42px;
  line-height: 42px;
  color: #fff;
  font-weight: bold;
  background-color: #b01319;
  font-size: 16px;
}
.menu-left-menu-container {
  margin-top: 20px;
}
.menu-left-menu-container ul li, .menu-left-menu-2-container ul li {
  display: table;
  width: 100%;
  height: 50px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.menu-left-menu-container ul li.menu-item-150 {
  background-color: #2d4989;
}
.menu-left-menu-container ul li.menu-item-438 {
  background-color: #b01319;
}
.menu-left-menu-container ul li.menu-item-439 {
  background-color: #6ebdb2;
}
.menu-left-menu-container ul li.menu-item-440 {
  background-color: #8052af;
  line-height: normal;
  line-height: 1.2;
}

.menu-left-menu-container ul li a, .menu-left-menu-2-container ul li a {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
  padding: 0 10px;
}
.menu-left-menu-2-container ul li.menu-item-654 {
  /*background-color: #2d4989;*/
  background-color: #f48b20;
}
.menu-left-menu-2-container ul li.menu-item-653 {
  background-color: #b01319;
}
.menu-left-menu-2-container ul li.menu-item-652 {
  /*background-color: #f48b20;*/
  background-color: #6ebdb2;
}
.menu-left-menu-2-container ul li.menu-item-651 {
  background-color: #8052af;
  line-height: normal;
}
.menu-left-menu-2-container ul li.menu-item-1932 {
    background-color: #b01319;
}
.menu-left-menu-2-container ul li.menu-item-1931 {
    background-color: #6ebdb2;
}
.menu-left-menu-2-container ul li.menu-item-2384 {
  background-color: #8052af;
  line-height: normal;
}
.contentwrapper .content .brick-row {
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  background-color: #b01319;
}
.contentwrapper .content .brick-row a {
  display: inline-block;
  background-color: #fff;
  margin: 0px auto;
  color: #b01319;
  text-decoration: none;
  font-weight: bold;
}
.contentwrapper .contactformwidget {
  padding-top: 40px;
  padding-bottom: 30px;
  background-color: #ceebeb;
}
.contentwrapper .contactformwidget .formtitle {
  font-weight: bold;
  font-size: 30px;
  color: #273B69;
  margin-bottom: 15px;
}
.contentwrapper .contactformwidget .formdescr {
  font-size: 22px;
  line-height: 22px;
  color: #273B69;
  margin-bottom: 30px;
}
.contentwrapper .contactformwidget .wpcf7 {
  text-align: center;
  margin: auto;
  height: 660px;
}
.contentwrapper .contactformwidget .wpcf7 p {
  height: 40px;
  margin-bottom: 20px;
  display: block;
  position: relative;
}
.contentwrapper .contactformwidget .wpcf7 p input {
  width: 100%;
  border: none;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  display: block;
  font-weight: 300;
}
.contentwrapper .contactformwidget .wpcf7 p textarea {
  width: 100%;
  border: none;
  height: 230px;
  line-height: 40px;
  padding-left: 20px;
  display: block;
  font-weight: 300;
}
.contentwrapper .contactformwidget .wpcf7 p input[type="submit"] {
	display: block;
	color: #fff;
	position: relative;
	width: 90px;
	height: 41px;
	background-color: #273B69;
	font-size: 16px;
	font-weight: 700;
	line-height: 25px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.contentwrapper .testimonialmwidget {
  padding: 30px 0;
  background-color: #6ebdb2;
  color: #fff;
}
.contentwrapper .testimonialmwidget div {
  width: 100%;
  max-width: 968px;
  margin: auto;
  text-align: center;
  font-size: 24px;
  line-height: 29px;
}
.contentwrapper .testimonialmwidget div .author {
  margin-top: 20px;
  font-size: 16px;
}
.contentwrapper .waystohelpwidget {
  padding: 30px 0;
  background-color: #273B69;
  color: #fff;
}
.contentwrapper .waystohelpwidget div {
  width: 100%;
  max-width: 1168px;
  margin: auto;
  text-align: center;
  font-size: 24px;
  line-height: 29px;
}
.contentwrapper .waystohelpwidget div a {
  display: block;
  width: 210px;
  height: 40px;
  line-height: 40px;
  background-color: #fff;
  color: #273B69;
  font-weight: bold;
  text-decoration: none;
  margin: 20px auto 0;
  text-transform: uppercase;
  font-size: 14px;
}

.one-fourth {
  text-align: center;
}
.one-fourth .vc_column-inner {
  width: 258px !important;
  margin: auto;
}
.one-fourth .vc_column-inner .wpb_content_element {
  background-repeat: no-repeat !important;
  background-position: bottom !important;
  text-transform: uppercase;
}
.one-fourth .vc_column-inner .wpb_content_element a {
  color: #fff;
  text-decoration: none;
}
.one-fourth .vc_column-inner .wpb_content_element strong {
  font-size: 27px;
  width: 82%;
  margin: auto auto 20px auto;
  text-transform: none;
  display: block;
  line-height: 28px;
}
.one-fourth .vc_column-inner .wpb_content_element img {
  margin-top: 0px;
}

.icon-with-text .textblock {

  vertical-align: middle;
  color: #273B69;
  font-family: "Myriad Pro";
  font-size: 20px;
  font-weight: 400;
  line-height: 27px;
}
.icon-with-text .textblock img {
  float: left;
  margin-right: 50px;
}

.el-footer {
  width: 100%;
  background-color: #464647;
  padding: 20px 0 30px;
	border-top: 20px solid #6ebdb2;
}
.el-footer ul li {
  list-style: none;
}
.el-footer .el-footer-content {
  width: 100%;
  max-width: 1168px;
  margin: auto;
  vertical-align: top;
	position: relative;
}
.el-footer .el-footer-content .footerwidget {
  width: 247px;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  float: left;
  /*margin-right: 60px;*/
  margin-left: 40px;
  position: relative;
  border-right: 1px solid #fff;
  height: 90px;
}
.el-footer .el-footer-content .footerwidget a {
  color: #fff;
  text-decoration: none;
}
.el-footer .el-footer-content .footerwidget:nth-child(4n) {
  border: 0;
  margin-right: 0;
}
.el-footer .el-footer-content .enliven-copyright {
  clear: both;
  text-align: center;
  padding-top: 40px;
  color: #fff;
  font-size: 12px;
}
.el-footer .el-footer-content .enliven-copyright .en-footer-images {
  margin-top: 15px;
  vertical-align: middle;
  display: block;
}

.wpb_wrapper h1 {
  font-size: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #222;
  color: #273B69;
  margin-top: 20px;
  font-weight: bold;
}

.wpb_wrapper strong {
  font-weight: bold;
}
.wpb_wrapper p, ul li {
  margin-bottom: 15px;
  color: #000;
  line-height: 1.5;
  font-size: 1.4em;
}
ul li { margin-bottom: 0px}
.contentwrapper .contactformwidget .wpcf7 p input{
  color:#555;
  font-size: 14px;
}
.contentwrapper .contactformwidget .wpcf7 p textarea{
  font-size: 15px;
}

.contentwrapper .contactformwidget .wpcf7 p ::-webkit-input-placeholder {
  color: #666;
}

.contentwrapper .contactformwidget .wpcf7 p :-moz-placeholder {
  color: #666;
}

.contentwrapper .contactformwidget .wpcf7 p ::-moz-placeholder {
  color: #666;
}

.contentwrapper .contactformwidget .wpcf7 p :-ms-input-placeholder {
  color: #666;
}

.nextend-arrow-next {
  top: 98px !important;
}

div#n2-ss-2 {
  border-radius: 0 !important;
}
div#n2-ss-2 img {
  position: relative;
  left: 25px;
}

#n2-ss-2-arrow-previous:after {
  content: '';
  width: 35px;
  height: 35px;
  top: -3px;
  left: -3px;
  position: absolute;
  background-image: url("../../uploads/2016/11/rightarrow.png");
  background-repeat: no-repeat;
  background-position: center;
}

#n2-ss-2-arrow-next:after {
  content: '';
  width: 35px;
  height: 35px;
  top: -3px;
  left: -3px;
  position: absolute;
  background-image: url("../../uploads/2016/11/leftarrow.png");
  background-repeat: no-repeat;
  background-position: center;
}

#text-2 .textwidget{
  font-size: 21px;
  font-weight: 700;
}

div#n2-ss-2 .n2-ss-layer .n2-font-17b9b7db37848ece597a74dfb35d27bb-paragraph{
  text-align: center!important;
  font-size: 27px!important;
  font-weight: 400;
  line-height: 29px;
}

.s-h-info{
  font-size: 25px;
  padding-bottom: 30px;
  border-bottom: none;
  color: #59c4c3;
}

.wpb_wrapper .f-h-info{
  font-size: 30px;
  padding-bottom: 30px;
  border-bottom: none;
  color: #59c4c3;
  margin-top: 20px;
  font-weight: bold;
}

div#n2-ss-4 .n2-ss-layer .n2-font-17b9b7db37848ece597a74dfb35d27bb-paragraph{
  text-align: center!important;
}

.sec-sl-text{
  /*font-size: 14px;*/
}

div#n2-ss-3 .n2-style-0d7e6147d938756e488febb9fea88b5d-dot{
  background: #000000;background: RGBA(0,0,0,0);padding:0px 0px 0px 0px ;box-shadow: none;border-width: 0px;border-style: solid;border-color: #ffffff; border-color: RGBA(255,255,255,0);border-radius:0px;opacity: 1in_in;
  margin: 3px;
  transition: all 0.4s;
  background-size: cover;
}

.sin_m_h {
  float: left;
}
.sin_m_h_t{

}

@media (min-width: 768px){
  .h_arr{
    width: 2.333333%!important;
  }
}

.retirement .entry-content  {
  background: #e1e2e4!important;
  border: 1px solid #808083;
  color: #80829c;
  padding: 5px;
  margin-bottom: 20px;
}
.retirement .entry-content:hover {
  color: #90d7d7!important;
  background: #cc1b2314!important;
  border: 1px solid #b01319;
}
.retirement .entry-content .item {
  height:164px;
}
.retirement .entry-content .item img {
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.retirement .entry-content a {
  text-decoration: none;
}
.retirement .entry-content h4{
  color: #b01319;
}
.retirement .entry-content p {
  color:#000;
}
.retirement .title-page {
  color: #b01319;
  margin-top: 0;
  margin-bottom: 30px;
}
.carousel-indicators {
  position: relative !important;
}
.button-nav  {
  text-align: right;
}
.button-nav button {
  color:rgb(128, 130, 156);
  padding: 0;
  text-decoration: none;
}
.entry-content {
  font-family: 'Open Sans', sans-serif;
}
.retirement .entry-content:hover .button-nav button{
  text-decoration: none;
  color: #80829c;
}
.second-header img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}



.rest .entry-content, 
.day-programme .entry-content{
  background: #e1e2e4!important;
  border: 1px solid #acadaf;
  color: #80829c;
  padding: 5px;
  margin-bottom: 20px;
}
.rest .entry-content:hover,
.day-programme .entry-content:hover {
  color: #90d7d7!important;
  background: #ddf1f0!important;
  border: 1px solid #90d7d7;
}
.rest .entry-content:hover .button-nav button,
.day-programme .entry-content:hover .button-nav button{
  text-decoration: none;
  color: #80829c;
}
.rest .title-page,
.day-programme .title-page{
  color: #90d7d7;
  margin-top: 0;
  margin-bottom: 30px;
}


.rest .entry-content .item,
.day-programme .entry-content .item{
  height:200px;
}
.rest .entry-content .item img,
.day-programme .entry-content .item img{
  height: 100%;
  width: 100%;
  overflow: hidden;
}

#gone {
  display: none;
  visibility:hidden;
}

.rest .entry-content a,
.day-programme .entry-content a{
  text-decoration: none;
}
.rest .entry-content h4,
.day-programme .entry-content h4{
  color: #2d4989;
}

.rest .entry-content h4.teal{
  color:#58c5c4 !important;
}

.day-programme .entry-content h4.teal{
  color:#8052af;
}
.teal-acc {
  color:#6ebdb2;
}
.rest .entry-content p,
.day-programme .entry-content p{
  color:#000;
}
.post-rest .post-rest-content td {
  padding: 15px 15px 15px 0px;
}
.post-rest .post-rest-content .vc_col-has-fill>.vc_column-inner {
  padding-top: 0;
  font-size: 17px;
}
.post-rest .post-rest-content .wpb_content_element {
  margin-top: 0;
  margin-bottom: 25px;
}
.post-rest .post-rest-content .wpb_row {
  margin: 0;
}
.post-rest .post-rest-content .img {
  padding-left: 0;
}
.post-rest .post-rest-content img, .post-news img {
  width: 100%;
  height: auto;
}
.post-rest .post-rest-content h4, .post-rest .btn-link, .post-news .btn-link {
  color: #6ebdb2;
  text-decoration: none;
}
.post-rest .post-rest-content p, .post-news p{
  text-decoration: none;
  color: #000;
}
.post-rest .post-rest-content hr{
  width: 100%;
  border-bottom: 1px solid #666;
  padding-top: 20px;
  margin-top: 0;
  border-top: 0;
}
.post-rest .wpb_single_image {
  margin-bottom: 0;
}
.post-news {
  background-color: #f4f4f4;
  padding-right: 5% !important;
  padding-left: 5% !important;
  padding-top: 20px;
  padding-bottom: 20px;
}
.post-news .title-rest {
  text-align: center;
  text-transform: uppercase;
  color: #6ebdb2;
}
.post-news .blue .btn-link{
  color: #90d7d7;
}
.post-news p{
  margin-bottom: 0;
}
.post-menu {
  background-color: #00A7A7;
  padding-right: 5% !important;
  padding-left: 5% !important;
  padding-top: 10px;
  padding-bottom: 20px;
}
.post-menu li.menu-item {
      width: 20%;
    display: inline-block;
    margin-top: 16px;
    background-color: rgba(255,255,255,0.8);
    padding: 15px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
}
#menu-menu-post, #menu-menu-post-homes , #menu-menu-post-news{
  text-align: center;
}
.post {
  margin-bottom: 30px;
}
/*.post-menu li.menu-item:first-child {
  padding: 5px 15px;
}*/
.post-menu li.menu-item a {
  text-decoration: none;
  color: #273B69;
  text-transform: uppercase;
  font-weight: bold;
}
.post-form {
  padding: 0;
}
.post-form .wpcf7-submit {
  background-color: #90d7d7 !important;
  color: #273B69 !important;
}
.post-form,.post-form .contactformwidget {
  background-color: #b11116;
}
.post-form  .formtitle, .post-form .formdescr {
  color:#fff !important;
}
label {
  width: 50%;
  max-width: auto;
}
.post-reti .post-reti-content td {
  padding: 15px 15px 15px 0px;
}
.post-reti .post-reti-content .vc_col-has-fill>.vc_column-inner {
  padding-top: 0;
  font-size: 17px;
}
.post-reti .post-reti-content .wpb_content_element {
  margin-top: 0px;
  margin-bottom: 25px;
}
.post-reti .post-reti-content .wpb_row {
  margin: 0;
}
.post-reti .post-reti-content .img {
  padding-left: 0;
}
.post-reti .post-reti-content img, .post-news img {
  width: auto%;
  height: auto;
}
.post-reti .post-reti-content ul{
  list-style-type:none;
}
.post-reti .post-reti-content li{
	display: flex;
	flex-direction: row;
  font-size: 1.3em;
}
.post-reti .post-reti-content li:before {
  color: #6ebdb2; /* Цвет маркера */
  content: "•"; /* Сам маркер */
  padding-right: 10px; /* Расстояние от маркера до текста */
}
.post-reti .post-reti-content li span {
  color:#000;
}
.post-reti .post-reti-content h4, .post-reti .btn-link, .post-news .red .btn-link, .post-news strong  {
  text-decoration: none;
}
.post-reti .btn-link, .post-news .btn-link {
  padding: 0;
  font-size: 12px;
  font-weight: 600;
}
.post-reti .btn-link:hover, .post-news .btn-link:hover {
  color: #b11116;
  text-decoration: none;
}
.post-news strong h4{
  margin-top: 0;
  margin-bottom: 0;
}
.post-reti .post-reti-content p, .post-news p{
  text-decoration: none;
  color: #000;
}
.post-reti .post-reti-content hr{
  width: 100%;
  border-bottom: 1px solid #666;
  padding-top: 20px;
  margin-top: 0;
  border-top: 0;
}
.post-reti .wpb_single_image {
  margin-bottom: 0;
}
.post-news .title-reti {
  text-align: center;
  text-transform: capitalize;
  color: #b11116;
  font-weight: bold;
}
p.n2-font-17b9b7db37848ece597a74dfb35d27bb-paragraph.n2-style-174318364cf0e11078e9d4eeb18888dc-heading.n2-ow {

 text-align: center !important;
}
.icon-block {
  width: 70%;
  margin: 0 auto !important;
}
.icon-block h4 {
  margin-top: 0;
}
.service .vc_column-inner {
  padding-left: 10px !important;
  padding-right: 0 !important;
}
.available {
  background-color: #f1eef6;
}
.vc_btn3.vc_btn3-size-md {
  font-size: 1.2em !important;
  padding: 5px 50px !important;
  font-weight: 600 !important;
  border-radius: 3px !important;
}
.wpb_wrapper .button-orange button{
  padding: 15px 50px !important;
}
.wpb_wrapper .button-purple button{
  padding: 15px 50px !important;
}
.vc_btn3-container {
  margin-bottom:0 !important;
}
@media (min-width: 992px) {
  .day-programme .vc_col-md-4, .rest .vc_col-md-4, .retirement .vc_col-md-4 {
    width: 30.33333333%;
    margin-right: 15px;
    min-height: 540px;
    overflow-y: hidden;
  }
}
@media (min-width: 768px) {
    .day-programme .vc_col-sm-4 , .rest .vc_col-sm-4, .retirement .vc_col-sm-4{
    margin-right: 15px;
  }
}
.purple .title h2{
  margin-top: 0;
}
.available  .vc_column-inner{
  padding-left: 10px !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
}
.available  .vc_column-inner p{
  font-size: 14px;
  font-weight: 600;
}
.available  .vc_column-inner .wpb_text_column {
  padding-left: 0;
  padding-right: 0;
}
.main-accordion .vc_tta-title-text{
  color:#f48b20;
}
.main-accordion .vc_tta-title-text:before {
  content: url("../../uploads/2016/11/orange1.png");
  padding-right: 10px;
}
.main-accordion .vc_active .vc_tta-title-text:before {
  content: url("../../uploads/2016/11/orange2.png");
  padding-right: 10px ;

}
.main-accordion .vc_active .vc_tta-panel-heading {
  background-color: #fff2e5 !important;
  margin-left: 4px;
  margin-right: 4px;
  border-top: 2px solid #999 !important;
  border-bottom:0 !important;
  padding-bottom: 25px;
}
.main-accordion  .vc_tta-panel-heading, .main2-accordion  .vc_tta-panel-heading {
  border-top: 2px solid black !important;
  border-left: none !important;
  border-bottom: 0 !important;
  border-right: 0 !important;
}

.main-accordion  .vc_tta-panel-heading, .main2-accordion  .vc_tta-panel-heading:first-child {
  border-top: 2px solid black !important;
  border-left: none !important;
  border-bottom: 2px solid black !important;
  border-right: 0 !important;
}
.main-accordion .vc_tta-panel-body,.main2-accordion .vc_tta-panel-body {
  padding-top: 0 !important;
  border-width: 0 !important;
}
.accordion {
  margin-bottom: 20px;
}
.main2-accordion .vc_active .vc_tta-panel-heading {
  background-color: #f1eef6 !important;
  margin-left: 4px;
  margin-right: 4px;
  border-bottom:0 !important;
  border-top: 2px solid #999 !important;
  padding-bottom: 25px;
}
.main2-accordion .vc_tta-title-text{
  color:#754d9f;
}

.main2-accordion .col-xs-6 p:hover{
  color:#754d9f;
}

.main2-accordion .col-xs-6 a{
  color: black;
}

.main2-accordion .vc_tta-title-text:before {
  content: url("../../uploads/2016/11/orange1.png");
  padding-right: 10px;
}
.main2-accordion .vc_active .vc_tta-title-text:before {
  content: url("../../uploads/2016/11/orange2.png");
  padding-right: 10px ;

}

.header-no-style .vc_tta-title-text {
  color: initial;
}
.header-no-style h4 {
  font-size: initial;
  font-weight: 400;
}
.header-no-style .vc_tta-title-text:before {
  position: relative;
  top: 7px; 
}
.header-no-style h4 a {
  line-height: 35px;
}
.header-no-style .vc_tta-panel-heading {
  padding-bottom: 0px !important;
}
.header-no-style .vc_tta-panel-body a {
  margin-left: 43px;
  text-decoration: underline;
  font-size: 120%;
}

.main2-accordion .text-block-only p {
  font-weight: 400;
  margin-left: 43px;
}

.search-results {
  font-family: 'Open Sans', sans-serif;
}

.search-results .search-title {
  font-weight: bold;
  color: #6ebdb2;
  margin-bottom: 50px;
}

.search-title-article {
  color: #000;
  font-weight: bold;
  font-size: 22px;
}

.search-result-img {
  width: 100px;
  height: 100px;
  overflow: hidden;
  display: block;
  float: right;
  margin: 0 0 20px 20px;
}

.search-result-img img {
  height: 100%;
}

.search_list {
  padding-bottom: 15px;
  border-bottom: solid 1px #444;
  box-shadow: 0 1px 0 #ccc;
  overflow: hidden;
}

.search_list .entry-summary {
  font-size: 16px;
  overflow: hidden;
}

.search_list .entry-summary .more-link {
  background-color: #eeeeee;
  text-decoration: none;
  border-radius: 4px;
  padding-top: 2px;
  padding-right: 6px;
  padding-bottom: 2px;
  padding-left: 6px;
  margin-top: 5px;
  float: right;
}

.search_list .entry-summary a {
  color: #555555;
  text-decoration: underline;
}

.col-md-9:last-child {
  border-bottom: hidden;
}

.enliven-images-full-size-link {
  text-align: center;
}

.menu .sub-menu {
    display: none;
    position: absolute !important;
    min-width: 195px;
    text-align: left;
    background-color: #aad1d2;
    left: 0;
    z-index: 9999;
    padding: 2px 0;
    margin-top: 2px;
}

.menu .sub-menu > li {
  margin-left: 10px;
  margin-top: 0px;
	line-height: 0.5em;
	padding: 10px 0;
}

header .inheader .menu-main-menu-container .sub-menu > li a {
  font-size: 16px;
	line-height: 1.5em;
}

.menu .menu-item-has-children:hover .sub-menu {
  display: block;
	display: grid;
}

header .inheader .menu-main-menu-container ul li ul li {
	display: -webkit-box;
	display: flex;
}

header .inheader .menu-main-menu-container > ul > li.menu-item-has-children:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 48%;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #273B69;
	clear: both;

}

ul#menu-main-menu > li.current-menu-parent > a{
	background:transparent!important;
	color:#fff!important;
}

ul#menu-main-menu > li.current-menu-parent.menu-item-has-children:after {
	border-top-color: #fff;
}

ul#menu-main-menu > li > .dropdown-menu>.active>a {
	color:#fff !important;
	background-color: transparent;
}

.panel-group .panel-title a:before {
  content: "-";
  width: 13px;
  font-size: 18px;
  display: inline-block;
}

.panel-group .panel-title a.collapsed:before {
  content: "+";
}

#post-210 .wpb_wrapper h4 > a, #post-684 .wpb_wrapper h4 > a {
  display: block;
  font-size: 18px;
  text-decoration: none;
}

#post-210 .wpb_wrapper h4 > a:before, #post-684 .wpb_wrapper h4 > a:before {
  content: "-";
  width: 13px;
  font-size: 18px;
  display: inline-block;
}

#post-210 .wpb_wrapper h4 > a.collapsed:before, #post-684 .wpb_wrapper h4 > a.collapsed:before {
  content: "+";
}

#post-210 .wpb_wrapper h4, #post-684 .wpb_wrapper h4 {
  color: inherit;
  font-size: inherit;
  margin: 0;
}

#post-210 .panel-default #headingOne, #post-684 .panel-default #headingOne {
  color: #fff;
  background-color: #000d5b;
}

#post-210 .panel-default #headingTwo, #post-684 .panel-default #headingTwo {
  color: #000;
  background-color: #59c4c3;
}

#post-210 .panel-default #headingThree, #post-684 .panel-default #headingThree {
  color: #fff;
  background-color: #000d5b;
}

#post-210 .panel-default #headingFour, #post-684 .panel-default #headingFour {
  color: #000;
  background-color: #59c4c3;
}

#post-684 .homesearch {
  display: none;
}

.quote-box {
    padding: 30px 10px;
    text-align: center;
    font-size: 20px;
    position: relative;
}

.quote-box:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 90px;
    bottom: -15px;
    border-style: solid;
    border-width: 10px 10px 5px 20px;
    border-color: #273B69 #273B69 transparent transparent;
}

.bg-blue {
    background: #273B69;
}

.text-white {
    color: #fff;
}

.n2-ss-slider {
  margin: 0 auto !important;
  float: none !important;
}

@media  (min-width: 1600px) {
  /*.contentwrapper .content {
    max-width: 1608px;
  }*/
  .blue-header .second-header {
    max-height: 400px;
    overflow: hidden;
  }
  .homesearch img {
    width: auto;
  }
}


@media  (min-width: 1024px) and (max-width: 1082px) {
  header .inheader .logo_and_search .sitesearch{
    width: 56%;
  }

  header .inheader .logo_and_search .sitelogo{
    width: 43%;
  }

  .el-footer .el-footer-content .footerwidget{
    width: 230px;
  }

  .nextend-arrow-next{
    top: 83px!important;
    right: 1.39062px!important;
  }
}


@media (max-width: 1023px) and (min-width: 781px) {

  header .inheader .logo_and_search .sitesearch .phonewidget{
    float: right;
  }


  .nextend-arrow-previous{
    top: 71px!important;
  }
  .nextend-arrow-next{
    right: 0!important;
  }

  #n2-ss-2-arrow-next:after{
    top: -7px;
    left: -9px;
  }

  #n2-ss-2-arrow-previous:after{
    top: -7px;
    left: -7px;
  }


  div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded{
    width: 100% !important;
  }


  div#n2-ss-2 .n2-ss-layers-container{
    width: 100% !important;
  }

  div#n2-ss-2 .n2-ss-slide-active{
    width: 100% !important;
  }

  .n2-grab{
    width: 100%!important;
  }


  div#n2-ss-2 .n2-ss-layer .n2-font-17b9b7db37848ece597a74dfb35d27bb-paragraph{



    position: relative;
    left: 35px;
  }
}

@media (max-width: 905px) and (min-width: 781px) {
  div#n2-ss-2 .n2-ss-layer .n2-font-17b9b7db37848ece597a74dfb35d27bb-paragraph{font-size: 20px!important;}
}



/* changes */



@media (min-width:768px){
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         flex;
	}
}

.footer-menu-title {
	width: 150px;
	color: #5ac5c4;
	padding: 5px 10px 2px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: 1px solid #5ac5c4;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5em;
	letter-spacing: .3px;
}

@media (max-width: 1100px){
	.footer-menu-title {
		width: auto;
		display:inline-block;
	}	
}

.footer-contact-line {
	line-height: 2em;
}

.el-footer-content a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 14px;
	line-height: 2.7em;
}

.el-footer-content,
.el-footer-content a, 
.el-footer-content a:hover, 
.el-footer-content a:focus, 
.el-footer-content a:active, 
.el-footer-content a:visited {
	color: #fff;
}

.footer-logo {
	width: 50%;
	margin-bottom: 15px;
}

.footer-text-bottom {
	display: block;
	padding-top: 10px;
}

.el-footer .el-footer-content a.footer-pp {
	position: absolute;
	top: -20px;
	right: 20px;
	font-size: 13px;
}

.menu-footer-container {
	border-left: 1px solid #b3b0b1;
	padding-left: 25px !important;
}

.el-footer .footer-menu-title a {
    line-height: 1.5em;
    color: #6ebdb2;
}

.uk-modal-caption {
	position: relative;
	bottom: 0;
	text-overflow: initial;
	white-space: normal;
}

.everlast-agency-slider .uk-slidenav-position.ak-foot-nav a.uk-slidenav-previous {
	left: -40px;
}

.everlast-agency-slider .uk-slidenav-position.ak-foot-nav a.uk-slidenav-next {
	right: -40px;
}

body .post-form, body .post-form .contactformwidget {
	background-color: #273b69;
}

.contactformwidget .form-group {
	text-align: left;
}

.post-form .contactformwidget label {
	color: #fff;
}

@media screen and (max-width: 767px) {
	.footer-text-bottom {
		margin-bottom: 30px;
	}
	
	.menu-footer-container {
		border: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 30px;
	}
	
	.footer-menu-title {
		text-align: center;
		width:auto !important;
	}
}

#form-brochure {
	display: none;
	width: 75%;
	margin:0 auto;
}
#form-brochure h2,
#form-brochure p {
	text-align: center;
}
#form-brochure .home {
	display: none;
}

#form-brochure h2 {
	color: #003f7b;
}

#form-brochure input[type="submit"] {
	float: right;
	color: #fff;
	border: 0px;
	background: none;
	background-color: #003f7b;
	padding: 8px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-bottom: 1.5em;
}

ul.af_list {
	z-index: 99999 !important;
}

div#footer-bottom {
	margin: 0;
}

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors
{
	
	border: 0px  !important;
    background-color: white !important;
    padding: 30px !important;
    margin-bottom: 130px;
    font-weight: bold;


}


div.wpcf7-mail-sent-ok
{
    color: #337ab7;
	margin-top: 100px !important;
    margin-bottom: 100px !important;

}

div.wpcf7-validation-errors
{
    color: #f7e700;

}
.wpcf7 form.sent #theFooterForm {
	display: none;
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar. */
}
